---
include:
  - remote: https://jobs.just-ci.dev/v6.1.0-beta.4/project-automation/workflow.yml
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.4/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.4/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
